1768182561462
8574,0.0.0
15886,0.0.0
8996,0.0.0
7005,0.0.0
14933,0.0.0
6696,0.0.0
9315,0.0.0
10225,0.0.0
11723,0.0.0
365,0.0.0
370,0.0.0
8152,1.14.0
13488,0.0.0
8570,0.0.0
24150,0.0.0
10162,0.0.0
22231,0.0.0
725,1.14.0
4804,0.0.0
3358,0.0.0
12915,0.0.0
5379,0.0.0
6084,0.0.0
23362,0.0.0
10565,0.0.0
21468,1.23.0
3369,0.0.0
17421,0.0.0
11043,0.0.0
11747,0.0.0
7333,0.0.0
1397,0.0.0
14958,1.23.0
21849,0.0.0
24589,0.0.0
9333,0.0.0
18379,0.0.0
21105,0.0.0
8159,1.14.0
16957,0.0.0
12891,0.0.0
11708,0.0.0
15862,0.0.0
20298,0.0.0
18384,0.0.0
9742,1.14.0
23705,0.0.0
11848,1.14.0
10603,0.0.0
11057,1.14.0
49,0.0.0
19146,0.0.0
16240,1.14.0
14587,1.14.0
13766,0.0.0
2892,0.0.0
21091,0.0.0
62,0.0.0
773,0.0.0
10189,0.0.0
82,1.14.0
11746,1.14.0
20347,0.0.0
15392,0.0.0
24587,0.0.0
2476,0.0.0
5046,0.0.0
23816,0.0.0
12972,0.0.0
2900,0.0.0
10595,0.0.0
13335,0.0.0
789,0.0.0
1100,0.0.0
14964,0.0.0
6730,0.0.0
15883,0.0.0
24577,0.0.0
5472,0.0.0
12488,0.0.0
5780,0.0.0
7382,0.0.0
19176,0.0.0
19643,0.0.0
14167,0.0.0
3791,0.0.0
9751,0.0.0
61,0.0.0
13669,0.0.0
413,0.0.0
423,0.0.0
2463,0.0.0
16117,0.0.0
21108,0.0.0
5439,0.0.0
12527,0.0.0
18045,0.0.0
5354,0.0.0
13745,1.23.0
7378,0.0.0
4225,1.14.0
4009,0.0.0
21533,0.0.0
4996,0.0.0
23395,0.0.0
7440,0.0.0
21583,0.0.0
8308,0.0.0
16705,0.0.0
22731,0.0.0
10735,0.0.0
14213,0.0.0
20422,0.0.0
10266,1.14.0
1205,0.0.0
5089,1.14.0
19654,0.0.0
11824,0.0.0
22739,1.23.0
86,1.14.0
11096,0.0.0
91,0.0.0
20824,0.0.0
11434,0.0.0
8300,0.0.0
18438,0.0.0
6145,0.0.0
530,0.0.0
94,0.0.0
11441,0.0.0
15428,0.0.0
17339,0.0.0
21581,0.0.0
453,0.0.0
18503,0.0.0
9189,1.23.0
24264,0.0.0
3842,0.0.0
22406,0.0.0
6805,1.14.0
7471,0.0.0
1440,0.0.0
4881,0.0.0
10741,0.0.0
21605,0.0.0
22410,1.14.0
7097,0.0.0
10770,0.0.0
3007,1.14.0
24184,0.0.0
14202,0.0.0
24653,0.0.0
7410,0.0.0
13501,0.0.0
24259,0.0.0
8359,0.0.0
22790,1.14.0
3047,0.0.0
1183,0.0.0
12704,0.0.0
16033,0.0.0
22429,1.14.0
18164,0.0.0
21608,0.0.0
3517,0.0.0
14228,1.23.0
18915,1.14.0
1186,1.14.0
1170,0.0.0
13123,0.0.0
12680,1.14.0
7147,0.0.0
7457,0.0.0
11873,1.14.0
17076,0.0.0
18925,0.0.0
7895,1.14.0
10123,0.0.0
14701,0.0.0
2499,1.14.0
13190,0.0.0
24642,0.0.0
20848,0.0.0
1673,1.14.0
5865,0.0.0
14944,0.0.0
1136,0.0.0
19738,0.0.0
12441,0.0.0
10776,0.0.0
3881,0.0.0
7455,0.0.0
1653,0.0.0
17444,0.0.0
14274,0.0.0
5524,0.0.0
14320,0.0.0
183,0.0.0
247,0.0.0
24340,0.0.0
5557,0.0.0
7531,0.0.0
11203,0.0.0
10355,0.0.0
15186,0.0.0
12334,0.0.0
4113,0.0.0
7178,0.0.0
16432,1.14.0
23218,0.0.0
7931,0.0.0
22046,0.0.0
17813,0.0.0
23539,1.23.0
4842,0.0.0
24311,0.0.0
555,0.0.0
14715,0.0.0
8702,1.14.0
15234,0.0.0
18949,1.14.0
891,0.0.0
1224,1.14.0
12743,0.0.0
12258,0.0.0
13610,1.14.0
13591,0.0.0
24741,0.0.0
18550,0.0.0
21703,0.0.0
898,0.0.0
24748,1.14.0
21292,0.0.0
18983,0.0.0
16441,0.0.0
6215,0.0.0
18562,1.14.0
1243,0.0.0
912,0.0.0
15168,0.0.0
14316,0.0.0
7526,0.0.0
24358,0.0.0
10371,0.0.0
16846,0.0.0
5631,0.0.0
1825,0.0.0
20926,0.0.0
15748,1.14.0
7554,0.0.0
23601,0.0.0
10402,1.14.0
10845,0.0.0
18642,0.0.0
20534,0.0.0
18257,0.0.0
17177,0.0.0
21713,0.0.0
12781,0.0.0
23223,0.0.0
23968,0.0.0
5602,0.0.0
2741,0.0.0
15221,1.14.0
6877,0.0.0
9540,0.0.0
7964,0.0.0
2701,1.14.0
9523,0.0.0
623,0.0.0
248,1.23.0
18248,0.0.0
5929,0.0.0
20917,0.0.0
7923,0.0.0
1284,1.23.0
9992,0.0.0
4903,1.14.0
17481,0.0.0
6918,0.0.0
21323,1.23.0
6899,0.0.0
3206,0.0.0
17527,0.0.0
22885,1.14.0
610,0.0.0
17875,1.14.0
17534,0.0.0
2276,0.0.0
17184,0.0.0
24017,1.14.0
2792,0.0.0
267,0.0.0
19054,0.0.0
1917,0.0.0
16875,0.0.0
21038,0.0.0
8449,0.0.0
18273,0.0.0
5071,0.0.0
10027,0.0.0
6982,0.0.0
9230,0.0.0
23251,1.14.0
1295,1.14.0
23671,0.0.0
23674,0.0.0
7229,0.0.0
11787,0.0.0
1819,0.0.0
16482,0.0.0
1837,1.14.0
17560,0.0.0
2779,1.14.0
5783,0.0.0
7600,0.0.0
17206,0.0.0
1881,0.0.0
1847,0.0.0
24480,0.0.0
10493,0.0.0
21378,0.0.0
24822,0.0.0
16522,0.0.0
9232,0.0.0
10516,0.0.0
15272,0.0.0
7636,0.0.0
23704,0.0.0
24032,1.23.0
10440,0.0.0
7616,0.0.0
22561,0.0.0
4927,0.0.0
11285,0.0.0
18700,0.0.0
265,1.14.0
17955,1.14.0
7633,0.0.0
8529,0.0.0
10155,0.0.0
21098,0.0.0
22178,1.23.0
8533,1.23.0
10956,1.14.0
19528,0.0.0
9280,0.0.0
9656,0.0.0
16571,0.0.0
12865,0.0.0
24333,0.0.0
10057,1.14.0
15295,0.0.0
21267,0.0.0
24509,0.0.0
14049,0.0.0
10035,0.0.0
14048,0.0.0
1019,0.0.0
15320,0.0.0
19602,0.0.0
5701,0.0.0
22583,0.0.0
6010,0.0.0
18336,0.0.0
16562,0.0.0
4952,0.0.0
9685,0.0.0
10967,0.0.0
8530,0.0.0
22166,0.0.0
6981,0.0.0
21049,0.0.0
17989,0.0.0
9300,0.0.0
11319,0.0.0
3674,0.0.0
22575,1.14.0
6273,0.0.0
3679,0.0.0
19539,0.0.0
20279,0.0.0
5710,0.0.0
6344,1.14.0
8542,0.0.0
1845,0.0.0
16910,0.0.0
